/* Commun */

h1 {
	position:relative;
	font-family: 'Rokkitt', serif;
	color: #4f5182;
	font-weight: 400;
	font-size: 2.5em;
	line-height: 40px;
	display:block;
	padding: 40px 0 30px;
	text-align:center;
	margin: 0 0 0 0;
	}

@media screen and (max-width: 550px) {
h1 {
	font-size: 1.50em;
	line-height: 36px;
	padding: 40px 25px;
	}

	}


/*h1::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 3px;
    background-color: #a2622b;
	}*/

h2 {
	position:relative;
	font-family: 'Rokkitt', serif;
	font-weight: 400;
	font-size: 2.5em;
	color: #3b8686;
	padding: 30px 0 10px;
	margin: 0 0 0 0;
	line-height: 30px;
	text-align: center;
	}
h1 + h2 {
	font-weight: 300;
	padding: 0 0 40px 0;
	font-size: 2em;
	text-transform:inherit;
	}
/*h2::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 86px;
    height: 3px;
    background-color: #c5d301;
	}*/

h3 {
	position: relative;
	font-family: 'Rokkitt', serif;
	font-weight: 600;
	font-size: 1.42em;
	color: #333132;
	padding: 15px 0 0 0;
	line-height: 28px;
	margin: 0 0 0 0;
	}
h4 {
	font-family: 'Rokkitt', serif;
	font-weight: 900;
	font-size: 1.16em;
	color: #8f8164;
	padding: 15px 0 0 0;
	line-height: 34px;
	text-transform: uppercase;
	margin: 0 0 0 0;
	}


h5 {
	font-family: 'Rokkitt', serif;
    font-size: 1.71em;
    color: #a8a8a8;
	font-weight: 400;
	padding: 60px 0 40px;
	position: relative;
	text-align:center;
	}

p, li, b, strong, div, span, before, after, td {
    font-family: 'Lato', sans-serif;
	color: #1c1c1c;
	font-weight: 300;
	}
p b, .texte li b, p strong, .texte li strong {
	color: #333132;
	font-weight: 600;
	}

a {
	font-family: 'Lato', sans-serif;
	font-weight:inherit;
	color:  #3b8686;
	text-decoration: none;
	}
.texte .centre, footer .centre, .slide .centre, #recherche .centre, #slide .centre, header .centre {
	margin: 0 auto;
	max-width: 1200px;
	width: 94%;
	position: relative;
	}
.texte  {
	position:relative;
	}
.texte p, .texte li  {
	font-size: 1.21em;
	line-height: 30px;
	}
.texte li p{
	font-size: inherit;
	}
.texte li  {
	padding-bottom: 6px;
	}
.texte.clemiss a{
	text-decoration: none;
	color:  #3b8686;
	font-weight: 700;
	}
.texte.clemiss a:hover {
	text-decoration: underline;
	}
.texte.contact {
	padding-bottom: 100px;
	text-align: center;
	}
input[type=submit] {
    cursor: pointer;
    display: inline-block;
    color: #fff;
	background-color: #4f5182;
	text-transform: uppercase;
    font-size: 1.70em;
    margin: 20px auto 10px auto;
    box-sizing: border-box;
    display: block;
    clear: both;
    border: none;
	font-weight: 400;
	padding: 15px 60px 13px 60px;
    font-family: 'Rokkitt', serif;
}

table  {
	margin: 20px 0 0 0;
	
	}
table td {
	background-color: #f1f2f2;
	border: 2px solid #fff;
	height: 40px;
	line-height: 40px;
	color: #333132;
	font-weight: 400;
	font-size: 1.14em;
	}
table td:nth-of-type(2n) {
	text-align: center;
	font-weight: 700;
	}

/*CMS*/
p:empty {
	display:none;
	}
[id*="bloc_"].iframe {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
[id*="bloc_"] .centre, .catalogue.fiche .centre{
	
	}

[id*="bloc_"] ul > li{
	position: relative;
	padding-left: 17px;
	}
[id*="bloc_"] ul > li:before{
	content: '';
	width: 7px;
	height: 7px;
	border-right: 2px solid #4f5182;
	border-top: 2px solid #4f5182;
	transform: rotate(45deg);
	position: absolute;
	top: 10px;
	left: 0px;
	}


[id*="bloc_"] {
	padding: 20px 0;
	}
[id*="bloc_"].iframe {
	padding-bottom: 0px;
	}
.texte.mentions {
	padding-bottom: 80px;
	}
.clemiss table  {
	width: 100%;
	margin-top: 50px;
	}
.clemiss table td {
	background-color:#ededee;
	border: 1px solid #fff;
	}
.clemiss table tr.titre td{
	color: #fff;
	font-weight: normal;
	background-color:#8f8164;
	width: 100%;
	text-align:left;
	}




/*Ariane*/
p.ariane {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    font-weight: 300;
    color: #77787b;
    font-size: 0.93em;
    padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 25px;
	line-height: 18px;
	}
.texte.clemiss p.ariane a, p.ariane a{
    color: #636466;
	text-decoration: none;
	}




